@charset "utf-8";
/* CSS Document */

/* Allgemeines Layout */
body {
	background-color:#FEFEFE;
	border-top: solid;
	border-top-width:1px;
	border-top-color:#D9D9D9;
	padding:12px;
	padding-left:35px;
	font-size:100,01%; }	/* Umgeht den Font-Size-Bug */
th {
	background-color:#336699;
	border-width:1px;
	border-style:solid;
	border-color:#003366;
	color:#FFFFCC;
	text-align:center; 
	}

th a { color:#FFFFCC; }

th a:hover { color:#FFCC66; }

th a:focus { color:#FFCC66; }

th a:active { color:#FFCC66; }

th a:visited { color:#FFFFCC; }
#Tabelle	
{
 border-collapse: collapse;
  border: solid 1px #003366;
}

#Tabelle td 
{
 border: solid 1px #003366;
 empty-cells:show;
 text-align:center; 
}
#Tabelle th 
{
 border: solid 1px #003366;
 empty-cells:show;
 vertical-align:middle;
 text-align:center; 
}

/* Standardschriftformatierung */

h1,h2,h3,h4{font-family:Arial,Helvetica,sans-serif;margin-top:10px}
td,th,div,p,span,a,b,i,u{
	font-family:Arial,Helvetica,sans-serif;
	font-size:14px;
	color:#000000;
	text-align:left;}
/*Grafikbox*/
.box {}

.box a {

font:bold 14px Arial,Helvetica, sans-serif;
text-decoration:none;
padding:5px;
}

.box a:hover {
border:0;
width:20px;}

.box a span {display:none;}

.box a:hover span {
position:absolute; top:320px; left:10px;
color:black;
background:#ffffff;
font:normal 13px Arial,Helvetica, sans-serif;
border:1px solid black;
display:block;
padding:10px;
width:750px;
z-index:3;
}


/* Sonderschriftformatierungen */
.small {
	font-size:10px }

.bold {
	font-weight:bold; }

.small_bold {
	font-size:10px;
	font-weight:bold; }

.centered {
	text-align:center; }

.red_bold {
	font-weight:bold;
	color:#800000; }

.red_bold_small {
	font-size:10px;
	font-weight:bold;
	color:#800000; }

.green_bold {
	font-weight:bold;
	color:#008000; }

.green_bold_small {
	font-size:10px;
	font-weight:bold;
	color:#008000; }

.blue_bold {
	font-weight:bold;
	color:#000080; }

.blue_bold_small {
	font-size:10px;
	font-weight:bold;
	color:#000080; }

.orange_bold {
	font-weight:bold;
	color:#FF8000; }

.orange_bold_small {
	font-size:10px;
	font-weight:bold;
	color:#FF8000; }


/* Standardformatierung für Bilder */
img { vertical-align:middle; }


/* Formate für Links */
a { color:#003366;
text-decoration:
}

a:hover {
text-decoration:underline;
}

a:focus { color:#003366; }

a:active { color:#003366; }

/*a:visited { color:#003366; }*/


/* Bullet-Points */
#bullet {
	padding-right:3px; }


/* Checkboxen */
#checkbox {
	padding-right:3px; }


/* Buttons (unterhalb von Tabellen) */
#button_left {
	text-align:left;
	padding-left:5px; }

#button_right {
	text-align:right;
	padding-right:5px; }


/* Kleine Schrift innerhalb von Tabellenzellen */
#small {
	font-size:11px;
	line-height:14px;
	padding-top:2px; }


/* Ad-hoc-Teilnehmer */
#ad_hoc {
	background-color:FFFFCC; }

.absatz
{
  font-size:13px;
}
/* Tabellenformatierung */
/*
table.main {
	border-width:0px 0px 0px 2px;
	border-style:solid;
	border-color:#003366; }

.table_head {
	border-width:4px 2px 4px 2px;
	border-style:solid;
	border-color:#003366; }

.table_icon {
	background-color:#003366;
	padding:3px 0px 3px 5px; }

.table_title {
	background-color:#003366;
	font-size:22px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:center;
	vertical-align:middle; }

.table_sub_title {
	background-color:#003366;
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
	line-height:24px;
	text-align:center;
	padding-bottom:2px; }

th {
	background-color:#336699;
	border-width:0px 2px 2px 0px;
	border-style:solid;
	border-color:#003366;
	color:#FFFFCC;
	text-align:center; }

th a { color:#FFFFCC; }

th a:hover { color:#FFCC66; }

th a:focus { color:#FFCC66; }

th a:active { color:#FFCC66; }

th a:visited { color:#FFFFCC; }

td.col_title {
	text-align:center;
	line-height:24px; }

td.col_sort {
	padding-right:3px; }

table.buttons {
	border-width:2px;
	border-color:#FFFFFF;
	border-style:ridge;
	text-align:left; }

td.buttons {
	background-color:#336699;
	border-width:0px 2px 2px 0px;
	border-style:solid;
	border-color:#003366;
	color:#FFFFCC;
	text-align:center;
	padding:0px 1px 0px 2px; }

td.row_title {
	background-color:#336699;
	color:#FFFFCC;
	font-weight:bold;
	text-align:right;
	vertical-align:top;
	border-width:0px 2px 2px 0px;
	border-style:solid;
	border-color:#003366;
	padding-top:4px;
	padding-right:6px; }

td.content {
	border-width:0px 2px 2px 0px;
	border-style:solid;
	border-color:#003366;
	line-height:24px;
	text-align:center; }

td.content_left {
	border-width:0px 2px 2px 0px;
	border-style:solid;
	border-color:#003366;
	line-height:24px;
	text-align:left;
	vertical-align:top;
	padding-left:6px;
	padding-right:6px; }
*/

/* Leerzeile für Tabellen */
td.empty_line {
	font-size:10px;
	line-height:10px;
	border-width:0px 2px 2px 0px;
	border-style:solid;
	border-color:#003366; }


/* Warnhinweiszeile für Tabellen */
td.table_warning {
	text-align:center;
	border-width:0px 2px 2px 0px;
	border-style:solid;
	border-color:#003366; }


/* Tabellenmenü */
table.table_menu {
		background-color:#CCCCCC; }

td.table_menu {
	border-width:0px 2px 2px 0px;
	border-style:solid;
	border-color:#003366; }

td.table_menu_item {
	font-size:11px;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
	padding:0px 6px 0px 6px;
	white-space:nowrap;
	border-width:0px 1px 0px 0px;
	border-style:dotted;
	border-color:#EEEEEE; }

#help {
	border-width:0px 0px 0px 1px; }

td.table_menu_item:hover {
	background-color:#FFFFCC; }

td.table_menu_item:focus {
	background-color:#FFFFCC; }

td.table_menu_item a {
	font-size:10px;
	line-height:24px;
	text-decoration:none; }

td.table_menu_item a:hover {
	text-decoration:none;
	color:#336699;}

td.table_menu_item a:focus {
	text-decoration:none;
	color:#336699;}


/* Tabellensuche */

table.table_search {
		background-color:#003366; }

td.table_search {
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	vertical-align:middle;
	padding:0px 0px 0px 5px;
	white-space:nowrap; }

td.table_search span {
	color:#FFFFFF;
	font-size:11px;
	font-weight:normal;
	vertical-align:baseline;
	white-space:nowrap; }

td.table_search_result {
	color:#FFFFCC;
	font-size:11px;
	font-weight:normal;
	vertical-align:middle;
	padding:0px 0px 0px 5px;
	white-space:nowrap; }

td.table_search_error {
	color:#800000;
	font-size:11px;
	font-weight:bold;
	vertical-align:middle;
	padding:0px 0px 0px 5px;
	white-space:nowrap; }


/* Schedule-Bereich in Tabellen */
table.schedule {
	margin-bottom:3px; }

.schedule_color_light {
	background-color:#6699CC;
	color:#000000;
	text-align:center;
	padding-left:3px;
	padding-right:3px; }

.schedule_color_dark {
	background-color:#336699;
	color:#000000;
	text-align:center;
	padding-left:3px;
	padding-right:3px; }
	
#daksdaten
{
	font-size:13px;
}

#inputmask
{
	margin-left:680px;
	margin-top:20px;
}

.inputmaskLines1
{
	margin-bottom:5px;
	margin-left:40px;
}

.inputmaskLines2
{
	margin-bottom:10px;
	margin-left:40px;
}

 .changefieldset
 {
	border:1px solid #D9D9D9;
	width:70%;
	padding-top:10px;
	padding-left:10px;
}

.changefieldset legend
{
	font-weight:bold;
}

.changefieldset input
{
	margin-bottom:5px;
}